.gallery-wrapper {display: flex;}
img.gallery-item-image {object-fit: cover;height: 100%;width: 100%;}
.gallery-item-image-wrapper{width: 100%;height: 100%;}
.gallery-item-title {position: absolute;bottom: 10px;left: 10px;}
.gallery-item-image-wrapper{position:relative;}
.gallery-item-wrapper {position: relative;}
.gallery-item-overlay {position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;}
.gallery-item-wrapper:hover .gallery-item-overlay {background-color:rgba(255,255,255,0) !important;}
